.lista-suspensa {
  margin: 24px 0;
}

.lista-suspensa label {
  display: block;
  margin-bottom: 8px;
  font-size: 24px;
}

.lista-suspensa select {
  background-color: #FFF;
  box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.06);
  width: 100%;
  border: none;
  font-size: 17px;
  padding: 24px;
  box-sizing: border-box;
}